{
 "what": [
  "영국의 국화는 무엇인가?"
 ],
 "who": [
  "한국에서 쇄국정책을 펼친 왕은 누구인가?"
 ],
 "which": [
  "소닉을 출시한 게임사는 어디인가?"
 ],
 "where": [
  "자유의여신상은 어디에 있는가?"
 ],
 "when": [
  "사나다 마사유키 사망일은 언제인가요?"
 ],
 "why": [
  "일본이 왜 페루를 침공했나요?"
 ],
 "how-way": [
  "예술가들은 어떻게 작품을 창작하나요?"
 ],
 "how-num": [
  "필리핀은 몇 개의 섬으로 이루어진 나라인가?"
 ]
}